import { jsxs as r, jsx as e } from "react/jsx-runtime";
/* empty css                              */
import { dFlex as s, flexWrap as n, justifyContentCenter as d, dFlexColumn as l } from "./index-general.module.js";
import "react";
import { classNames as t } from "./index-classNames.js";
import { StarRating as a } from "./index-StarRating.js";
import { Text as i, TextTypes as o, FontWeights as c } from "./index-Text.js";
import { QuoteContainer as m } from "./index-QuoteContainer2.js";
const y = (p) => r("div", {
  className: "notification-review-body",
  children: [r(m, {
    children: [e("div", {
      className: "review-text",
      children: e(i, {
        type: o.text,
        children: e("i", {
          children: "The burger was good, not the best I’ve had but for Timisoara is on top I think!!!!"
        })
      })
    }), e("div", {
      className: "review-stars",
      children: e(a, {
        value: 3.5,
        size: 24
      })
    }), r("div", {
      className: t("review-subtext", s),
      children: [e(i, {
        type: o.textCaption,
        children: "By"
      }), " ", e(i, {
        type: o.textCaption,
        fontWeight: c.medium,
        children: "Toni is traveling"
      })]
    })]
  }), r("div", {
    className: t(l, d),
    children: [r("div", {
      className: t(s, n),
      children: [e(i, {
        textWrap: "no-wrap",
        children: "Your average score is 4.7"
      }), e(a, {
        value: 4.7,
        size: 16
      }), e(i, {
        textWrap: "no-wrap",
        children: "Based on 5 Google Reviews"
      })]
    }), e(i, {
      children: "You score has decreased from 4.8"
    })]
  })]
});
export {
  y as NotificationReview
};
